body, p, td, li, dd, dt, blockquote { font-family: Tahoma; font-size: 10pt; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: underline; }

#navbar, #navbar p, #navbar td { font-size: 8pt; }
#rhsbar, #rhsbar p, #rhsbar td { font-size: 8pt; }

#navbar a:link, #navbar a:visited, #navbar a:active, #rhsbar a:link, #rhsbar a:visited, #rhsbar a:active { color: 66CCFF };

.copyright { font-size: 8pt; }

# .menucat {font-family: tahoma; font-size:10pt; font-weight:bold;}
# .menusub {font-family: tahoma; font-size:8pt; text-align:right; padding-right:5px;}
.header {font-family: 'SF Distant Galaxy', 'StarJedi Special Edition', 'TIE-Wing', denmark; font-size:14pt;}
.content {font-family: tahoma; font-size:10pt;}
# .disclaimer {font-family: tahoma; font-size: 7pt;}
.newsheader {font-family: tahoma; font-size: 12pt; font-weight: bold; color: fdeb82}
.newsinfo {font-family: tahoma; font-size: 8pt;}

input { border-color: #0072BC #0072BC #0072BC #0072BC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; color: #FFFFCC; background: #004E80 url(/forums/bkg_txtfield.jpg) repeat-x fixed;}
textarea { border-color: #0072BC #0072BC #0072BC #0072BC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; color: #FFFFCC; background: #004E80 url(/forums/bkg_txtarea.jpg) fixed; }
select { border-color: #0072BC #0072BC #0072BC #0072BC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; color: #FFFFCC; background: #003471; }

#downloads a:link, #downloads a:visited, #downloads a:active { color: #FFFFCC; text-decoration: underline; }
#downloads a:hover { text-decoration: none; }

.faqlist li {
	margin-top: 10px;
	list-style-type: none;
	padding: 5px;
}

.faqlist .one {
	margin-top: 10px;
	background-color: #1A273C;
}

.faqlist .two {
	margin-top: 10px;
	background-color: #1F3347;
}

.faqlist .one b, .two b {
	color: #66CCFF;
	font-size: 110%;
}

.faqlist li h2 {
	background: #1F3347 url('/forums/bkg_hdr.gif');
}

.faqlist li ul li {
	margin-top: 0px;
	list-style-type: circle;
}

.faqlist .one ul li b, .two ul li b {
	font-size: 100%;
	color: #fff;
}